Support Center > Search Results > SecureKnowledge Details
"This version of SmartEndpoint is not compatible with the uploaded client. Creating a recovery media for this client might not be possible. Do you wish to upload the client anyway?" message when uploading E84.30 Endpoint Security Client package Technical Level
Symptoms
  • "This version of SmartEndpoint is not compatible with the uploaded client. Creating a recovery media for this client might not be possible. Do you wish to upload the client anyway?" message in SmartEndpoint client when uploading E84.30 Endpoint Security Client package.

Solution
Note: To view this solution you need to Sign In .